## perl6-readline 0.1.4

=== debian/changelog ===
perl6-readline (0.1.4-3) unstable; urgency=medium

  * Switch to dh-perl6

 -- Robert Lemmen <robertle@semistable.com>  Sun, 30 Dec 2018 13:17:46 +0100

perl6-readline (0.1.4-2) unstable; urgency=medium

  * Use newer libreadlin7
  * Run tests during build

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 18:46:48 +0100

perl6-readline (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #914608, #867237)

 -- Robert Lemmen <robertle@semistable.com>  Mon, 26 Nov 2018 21:07:00 +0100
