=== debian/control ===
Source: perl6-readline
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Robert Lemmen <robertle@semistable.com>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 11), dh-perl6, perl6-tap-harness, libreadline7
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-readline
Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-readline.git
Homepage: https://github.com/drforr/perl6-readline

Package: perl6-readline
Architecture: all
Depends: rakudo, libreadline7,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Readline binding for Perl 6
 This package provides Perl6 bindings to the native readline library, 
 supporting history and recalling of text input. A prominent example 
 of this is the Perl 6 REPL itself.
