## perl6-readline 0.1.5

=== debian/changelog ===
perl6-readline (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Fixup the incorrect watch file.
  * Append myself to Uploaders.
  * Bump debhelper compat level to 12 and deprecate d/compat.
  * Bump Standards-Version to 4.4.0 (no change).
  * FTBFS already resolved since rakudo bugs was fixed.
    (Closes: #932637, #919368)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Oct 2019 16:11:38 +0000

perl6-readline (0.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Hard-code readline8 instead of readline7.

 -- Matthias Klose <doko@debian.org>  Mon, 22 Jul 2019 18:34:36 +0200
