=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/perl6-readline-$1\.tar\.gz/ \
  https://github.com/drforr/perl6-readline/tags .*/v?(\d\S+)\.tar\.gz
